Page MenuHomePhabricator

Generate expected Project schemata
ClosedPublic

Authored by epriestley on Sep 26 2014, 10:07 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jul 2, 4:59 AM
Unknown Object (File)
Fri, Jun 17, 5:34 AM
Unknown Object (File)
Mon, Jun 13, 11:21 AM
Unknown Object (File)
Tue, Jun 7, 6:30 AM
Unknown Object (File)
May 29 2022, 12:30 PM
Unknown Object (File)
May 26 2022, 2:24 PM
Unknown Object (File)
May 26 2022, 8:45 AM
Unknown Object (File)
May 26 2022, 8:45 AM
Subscribers

Details

Summary

Ref T1191. Notes:

  • Drops the project affiliation table. This is a very old membership table which was migrated to edges.
  • Drops the subproject table. This is a very old table for a removed feature.
Test Plan
  • Grepped for dropped tables.
  • Saw ~100 fewer setup issues.

Diff Detail

Repository
rP Phabricator
Branch
utfx10
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 2667
Build 2671: [Placeholder Plan] Wait for 30 Seconds

Event Timeline

epriestley retitled this revision from to Generate expected Project schemata.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: btrahan.
btrahan edited edge metadata.
This revision is now accepted and ready to land.Sep 30 2014, 4:44 PM
This revision was automatically updated to reflect the committed changes.